@article{ashton2009internet,
	title={That ‘internet of things’ thing},
	author={Ashton, Kevin},
	journal={RFiD Journal},
	volume={22},
	number={7},
	pages={97--114},
	year={2009}
}

@article{ramanathan2002brief,
	title={A brief overview of ad hoc networks: challenges and directions},
	author={Ramanathan, Ram and Redi, Jason},
	journal={IEEE communications Magazine},
	volume={40},
	number={5},
	pages={20--22},
	year={2002}
}

@article{frodigh2000wireless,
	title={Wireless ad hoc networking: the art of networking without a network},
	author={Frodigh, Magnus and Johansson, Per and Larsson, Peter},
	journal={Ericsson Review},
	volume={4},
	number={4},
	pages={249},
	year={2000}
}

@inproceedings{pirinen2014brief,
	title={A brief overview of 5G research activities},
	author={Pirinen, Pekka},
	booktitle={5G for Ubiquitous Connectivity (5GU), International Conference on},
	pages={17--22},
	year={2014},
	organization={IEEE}
}

@inproceedings{freebersyser2001dod,
	title={A DoD perspective on mobile ad hoc networks},
	author={Freebersyser, James A and Leiner, Barry},
	booktitle={Ad hoc networking},
	pages={29--51},
	year={2001},
	organization={Addison-Wesley Longman Publishing Co., Inc.}
}

@article{jubin1987darpa,
	title={The DARPA packet radio network protocols},
	author={Jubin, John and Tornow, Janet D},
	journal={Proceedings of the IEEE},
	volume={75},
	number={1},
	pages={21--32},
	year={1987},
	publisher={IEEE}
}

@article{kramer_cooperative_2006,
  title = {Cooperative communications},
  volume = {1},
  timestamp = {2015-06-24 12:48:05},
  number = {3},
  journal = {Foundations and Trends{\textregistered} in Networking},
  author = {Kramer, Gerhard and Mari{\'c}, Ivana and Yates, Roy D.},
  year = {2006},
  pages = {271--425},
}

@article{letaief_cooperative_2009,
  title = {Cooperative communications for cognitive radio networks},
  volume = {97},
  timestamp = {2015-06-24 12:48:05},
  number = {5},
  urldate = {2015-06-24},
  journal = {Proceedings of the {IEEE}},
  author = {Letaief, Khaled Ben and Zhang, Wei},
  year = {2009},
  pages = {878--893},
}

@inproceedings{zigzag,
	author = {Gollakota, Shyamnath and Katabi, Dina},
	title = {Zigzag Decoding: Combating Hidden Terminals in Wireless Networks},
	booktitle = {Proc. ACM SIGCOMM},
	year = {2008},
	pages = {159--170},
	numpages = {12},

} 


@article{laneman_cooperative_2006,
  title = {Cooperative communications in mobile ad hoc networks},
  volume = {1053},
  timestamp = {2015-06-24 12:48:05},
  number = {5888/06},
  journal = {{IEEE} Signal Processing Magazine},
  author = {Laneman, J. Nicholas},
  year = {2006},
}

@book{M80211,
	title = {802.11 Wireless Networks: The Definitive Guide},
	timestamp = {2015-06-25 07:07:35},
	publisher = {O'Reilly Media, Inc.},
	author = {Gast, M.},
	year = {2005}
}

@article{letterAdaptive,
	title = {Adaptive Relaying Method Selection for Multi-Rate Wireless Networks with Network Coding},
	volume = {16},
	issn = {1089-7798},
	doi = {10.1109/LCOMM.2012.100812.121873},
	timestamp = {2015-06-25 07:07:36},
	number = {12},
	journal = IEEE_J_COML,
	author = {Wang, Fanzhao and Wang, Shiqiang and Song, Qingyang and Guo, Lei},
	month = dec,
	year = {2012},
	pages = {2004--2007}
}

@inproceedings{sengupta2007analysis,
	title = {An analysis of wireless network coding for unicast sessions: The case for coding-aware routing},
	timestamp = {2015-06-25 07:07:17},
	booktitle = {Proc. {IEEE} {INFOCOM}},
	author = {Sengupta, Sudipta and Rayanchu, Shravan and Banerjee, Suman},
	year = {2007},
	pages = {1028--1036}
}

@inproceedings{refPNCSync,
	title={Phase-level synchronization for physical-layer network coding},
	author={Huang, Yang and Song, Qingyang and Wang, Shiqiang and Jamalipour, Abbas},
	booktitle={Proc. {IEEE GLOBECOM}},
	pages={4423--4428},
	year={2012},
	organization={IEEE}
}

@article{HuangYangTwc,
	title={Synchronous physical-layer network coding: A feasibility study},
	author={Huang, Yang and Wang, Shiqiang and Song, Qingyang and Guo, Lei and Jamalipour, Abbas},
	journal={Wireless Communications, IEEE Transactions on},
	volume={12},
	number={8},
	pages={4048--4057},
	year={2013},
	publisher={IEEE}
}

@inproceedings{holland2001rate,
	title = {A rate-adaptive {MAC} protocol for multi-hop wireless networks},
	timestamp = {2015-06-25 07:07:17},
	booktitle = {Proc. of {ACM} {MOBICOM}},
	author = {Holland, Gavin and Vaidya, Nitin and Bahl, Paramvir},
	year = {2001},
	pages = {236--251}
}

@inproceedings{wang2012constellation,
	title = {Constellation mapping for physical-layer network coding with M-{QAM} modulation},
	timestamp = {2015-06-25 07:07:17},
	booktitle = {Proc. of {IEEE} {GLOBECOM}},
	author = {Wang, Shiqiang and Song, Qingyang and Guo, Lei and Jamalipour, Abbas},
	year = {2012}
}

@inproceedings{CooNC,
	title = {Cooperative Network Coding-Aware Routing for Multi-Rate Wireless Networks},
	doi = {10.1109/INFCOM.2009.5061920},
	timestamp = {2015-06-25 07:07:37},
	booktitle = {Proc. of {IEEE} {INFOCOM}},
	author = {Zhang, Jin and Zhang, Qian},
	month = {Apr.},
	year = {2009},
	keywords = {Alice-Bob structure,broadcasting,cooperative network coding-aware routing,diversity reception,encoding,information broadcasting,multirate wireless network,network traffic,radio networks,spatial diversity,telecommunication network routing,telecommunication traffic,X-structure},
	pages = {181--189}
}

@article{refMAC18,
	title = {Cooperative Protocol for Analog Network Coding in Distributed Wireless Networks},
	volume = {9},
	issn = {1536-1276},
	doi = {10.1109/TWC.2010.082110.091118},
	timestamp = {2015-06-25 07:07:38},
	number = {10},
	journal = {{IEEE} Trans. Wireless Comm.},
	author = {Argyriou, A. and Pandharipande, A.},
	month = {Oct.},
	year = {2010},
	keywords = {analog network coding,ANC,concurrent signal transmission,concurrent transmission,cooperative protocol,cooperative relaying,distributed wireless networks,final destination node,interfered signals,interference suppression,multicast amplify-and-forward protocol,multicast protocols,network coding,network nodes,network throughput,orthogonal amplify-and-forward protocol,overlapped transmissions,radio networks,transmitted signals,wireless medium},
	pages = {3112--3119}
}

@article{refMAC20,
	title = {Coordinating Interfering Transmissions in Cooperative Wireless {LANs}},
	volume = {10},
	timestamp = {2015-06-25 07:07:39},
	number = {11},
	journal = {{IEEE} Trans. Wireless Comm.},
	author = {Argyriou, A.},
	month = {Nov.},
	year = {2011},
	pages = {3804--3812}
}

@inproceedings{matching,
	title = {Data Structures for Weighted Matching and Nearest Common Ancestors with Linking},
	doi = {10.1109/ICC.2007.121},
	timestamp = {2015-06-25 07:07:40},
	booktitle = {of the First Annual {ACM}-{SIAM} Symposium on Discrete Algorithms, Association for Computing Machinery},
	author = {Gabow, H. N.},
	year = {1990},
	keywords = {amplify-and-forward,channel coding,denoise-and-forward,physical network coding,radio links,two-way wireless relay channels,wireless channels},
	pages = {434--443}
}

@article{le2010dcar,
	title = {{DCAR}: Distributed coding-aware routing in wireless networks},
	volume = {9},
	timestamp = {2015-06-25 07:07:17},
	number = {4},
	journal = IEEE_J_MC,
	author = {Le, Jilin and Lui, John {CS} and Chiu, Dah-Ming},
	year = {2010},
	pages = {596--608}
}

@article{MAC,
	title = {Distributed {MAC} protocol supporting physical-layer network coding},
	issn = {1045-9243},
	doi = {10.1109/MAP.2008.4563562},
	timestamp = {2015-06-25 07:07:52},
	journal = IEEE_J_MC,
	author = {Wang, Shiqiang and Song, Qingyang and Wang, Xingwei and Jamalipour, Abbas},
	month = {Mar.},
	year = {2012},
	keywords = {background noise power,channel capacity,electromagnetic properties,entropy,Maxwell equations,Maxwellian viewpoint,wireless channels,wireless communication}
}

@inproceedings{SMAC,
	title = {Embracing wireless interference: analog network coding},
	timestamp = {2015-06-25 07:07:53},
	booktitle = {{ACM} {SIGCOMM} 2007},
	author = {Katti, Sachin and Gollakota, Shyamnath and Katabi, Dina},
	month = {Aug.},
	year = {2007},
	pages = {397--408}
}

@article{fullrate,
	title = {Full Rate Network Coding via Nesting Modulation Constellations},
	volume = {2011},
	timestamp = {2015-06-25 07:07:54},
	journal = {{EURASIP} Journal on Wireless Communications and Networking},
	author = {Suhua, T. and Hiroyuki, Y. and Tetsuro, U. and Ryu, M. and Sadao, O.},
	year = {2011}
}

@inproceedings{refHotTopic,
	title = {Hot topic: Physical-layer network coding},
	timestamp = {2015-06-25 07:07:55},
	booktitle = {{ACM} {MobiCom}},
	author = {Zhang, S. and Liew, S. C. and Lam, P. P.},
	month = {Sep.},
	year = {2006},
	pages = {358--365}
}

@inproceedings{HowMany,
	title = {How Many Packets Can We Encode? - An Analysis of Practical Wireless Network Coding},
	doi = {10.1109/INFOCOM.2008.83},
	timestamp = {2015-06-25 07:07:56},
	booktitle = {{IEEE} Conference on Computer Communications ({INFOCOM}) 2008},
	author = {Le, Jilin and Lui, J.C.S. and Chiu, Dah Ming},
	month = {Apr.},
	year = {2008},
	keywords = {access protocols,encoding,encoding number,formal analysis,medium access control protocol,network topology,radio networks,random access method,routing protocol,routing protocols,telecommunication network topology,wireless network coding},
	pages = {371--375}
}

@article{refBellNumber,
	title = {Improved bounds on Bell numbers and on moments of sums of random variables},
	volume = {30},
	timestamp = {2015-06-25 07:07:57},
	number = {2},
	journal = {Probability and Mathematical Statistics},
	author = {Berend, Daniel and Tassa, Tamir},
	year = {2010},
	pages = {185--205}
}

@article{Rateadaption,
	title = {Is rate adaptation beneficial for inter-session network coding?},
	volume = {27},
	issn = {0733-8716},
	doi = {10.1109/JSAC.2009.090606},
	timestamp = {2015-06-25 07:07:58},
	number = {5},
	journal = IEEE_J_JSAC,
	author = {Kim, Yuchul and De Veciana, G.},
	month = {Jun.},
	year = {2009},
	keywords = {ad hoc networks,combinatorial optimization problem,encoding,intersession network coding,linear programming,linear programming formulation,NP-hard problem,optimal coding scheme,optimal joint rate adaptation,relay nodes,wireless mesh},
	pages = {635--646}
}

@article{chi2010joint,
	title = {Joint design of network coding and transmission rate selection for multihop wireless networks},
	volume = {59},
	timestamp = {2015-06-25 07:07:17},
	number = {5},
	journal = IEEE_J_VT,
	author = {Chi, Kaikai and Jiang, Xiaohong and Horiguchi, Susumu},
	year = {2010},
	pages = {2435--2444}
}

@article{GC_1,
	title = {{MAC} protocol supporting physical-layer network coding with overhearing},
	url = {http://www.neu-acnl.org/papers/OverhearingMAC.pdf},
	timestamp = {2015-06-25 07:07:17},
	journal = {{IEEE} {GLOBECOM}},
	author = {Wang, Fanzhao and Song, Qingyang and Wang, Shiqiang and Guo, Lei and Jamalipour, Abbas},
	note = {submitted for publication}
}

@article{Routing,
	title = {Network Coding-Aware Routing in Wireless Networks},
	volume = {18},
	timestamp = {2015-06-25 02:04:32},
	number = {4},
	journal = IEEE_J_NET,
	author = {Sengupta, S. and Rayanchu, S. and Banerjee, S.},
	year = {2010},
	pages = {1158--1170}
}

@article{twoway,
	title = {Network Coding for Two-Way Relaying Networks Over Rayleigh Fading Channels},
	volume = {59},
	timestamp = {2015-06-25 07:07:59},
	number = {9},
	journal = {Vehicular Technology, {IEEE} Transactions on},
	author = {Li, W. and Li, J. and Fan, P.},
	year = {2010},
	pages = {4476--4488}
}

@article{refNCFirstPaper,
	title = {Network Information Flow},
	volume = {46},
	timestamp = {2015-06-25 07:08:00},
	number = {4},
	journal = IEEE_J_IT,
	author = {Ahlswede, R. and Ning, C. and Li, S.-Y. R. and Yeung, R. W.},
	month = {Jul.},
	year = {2000},
	pages = {1204--1216}
}

@article{OnInterPlay,
	author = {El-Najjar, J. and {AlAzemi}, H.M.K. and Assi, C.},
	title = {On the Interplay Between Spatial Reuse and Network Coding in Wireless Networks},
	volume = {10},
	doi = {10.1109/TWC.2010.120310.100330},
	timestamp = {2015-06-25 07:08:01},
	number = {2},
	journal = IEEE_J_WCOM,
	month = {Feb.},
	year = {2011},
	pages = {560--569}
}

@article{huang2013synchronous,
	title={Synchronous physical-layer network coding: A feasibility study},
	author={Huang, Yang and Wang, Shiqiang and Song, Qingyang and Guo, Lei and Jamalipour, Abbas},
	journal={IEEE Transactions on Wireless Communications},
	volume={12},
	number={8},
	pages={4048--4057},
	year={2013},
	publisher={IEEE}
}

@article{practical,
	author = {Louie, R.H.Y. and Li, Yonghui and Vucetic, B.},
	title = {Practical physical layer network coding for two-way relay channels: performance analysis and comparison},
	volume = {9},
	issn = {1536-1276},
	doi = {10.1109/TWC.2010.02.090314},
	timestamp = {2015-06-25 07:08:03},
	number = {2},
	journal = IEEE_J_WCOM,
	month = {Feb.},
	year = {2010},
	keywords = {channel coding,closed-form expressions,error statistics,maximum sum-rate,network coding,opportunistic relaying scheme,outage probability,physical layer network coding,relay nodes,single-relay network,slot transmission scheme,sum-BER minimisation,sum-bit error rate,two-way relay channels},
	pages = {764--777}
}

@book{gallager,
		author = {Gallager, Robert G},
	title = {Principles of digital communication},
	timestamp = {2015-06-25 07:07:17},
	publisher = {Cambridge University Press},
	year = {2008}
}

@inproceedings{yan2008rate,
	author = {Yan, Yan and Zhao, Zhuang and Zhang, Baoxian and Mouftah, Hussein T and Ma, Jian},
	title = {Rate-adaptive coding-aware multiple path routing for wireless mesh networks},
	timestamp = {2015-06-25 07:07:17},
	booktitle = {{IEEE} {GLOBECOM}},
	year = {2008},
	pages = {1--5}
}

@article{ANCPower,
	title = {Rate and Power Adaptation for Analog Network Coding},
	volume = {60},
	issn = {0018-9545},
	doi = {10.1109/TVT.2011.2135869},
	timestamp = {2015-06-25 07:07:43},
	number = {5},
	journal = IEEE_J_VT,
	author = {Wang, Shiqiang and Song, Qingyang and Wang, Xingwei and Jamalipour, A.},
	month = {Jun.},
	year = {2011},
	keywords = {analog network coding,coding nodes,common wireless transceivers,data rate,mobile applications,network coding,optimal transmission power,packet forwarding,power adaptation,radio networks,radio transceivers,rate adaptation,rate adaptation scheme,relaying network,vehicular applications,wireless systems},
	pages = {2302--2313}
}

@article{DNF,
	title = {Resource-efficient wireless relaying protocols},
	volume = {17},
	issn = {1536-1284},
	doi = {10.1109/MWC.2010.5450662},
	timestamp = {2015-06-25 07:07:44},
	number = {2},
	journal = {{IEEE} Trans. Wireless Comm.},
	author = {Lee, K. and Hanzo, L.},
	month = {Apr.},
	year = {2010},
	keywords = {Costs,decoding,error rate performance,Fading,frequency slots,Interference,Mobile communication,network coding,protocols,radio repeaters,relay-aided communication,Relays,Resource management,Signal to noise ratio,slot efficiency,Throughput,time slots,Wireless application protocol,wireless relaying protocols},
	pages = {66--72}
}

@patent{dankberg1997self,
	title = {Self-interference cancellation for two-party relayed communication},
	nationality = {United States},
	timestamp = {2015-06-25 07:07:17},
	number = {5596439},
	author = {Dankberg, Mark D and Miller, Mark J and Mulligan, Michael G},
	month = {Jan.},
	year = {1997}
}


@inproceedings{DANC,
	title = {Throughput Enhancement of a Random Access {WLAN} by Combination of Digital and Analog Network Coding},
	doi = {10.1109/icc.2011.5963494},
	timestamp = {2015-06-25 07:07:45},
	booktitle = {{IEEE} International Conference on Communications ({ICC})},
	author = {Farhadi, F. and Ashtiani, F.},
	month = {Jun.},
	year = {2011},
	keywords = {access protocols,DNC-ANC,MAC scheme,network coding,random access WLAN,stability condition,wireless LAN},
	pages = {1--5}
}

@article{Variable,
	title = {Variable-Rate Channel Capacity},
	volume = {56},
	issn = {0018-9448},
	doi = {10.1109/TIT.2010.2046220},
	timestamp = {2015-06-25 07:07:46},
	number = {6},
	journal = IEEE_J_IT,
	author = {Verdu, S. and Shamai, S.},
	month = {Jun.},
	year = {2010},
	keywords = {broadcast channels,channel capacity,channel states,degraded message sets,fixed-to-variable channel capacity,information theory,radio transmitters,Shannon capacity,transmitter,variable-rate channel capacity,variable-to-fixed channel capacity},
	pages = {2651--2667}
}

@book{goldsmith,
	title = {Wireless communications},
	timestamp = {2015-06-25 07:07:17},
	publisher = {Cambridge university press},
	author = {Goldsmith, Andrea},
	year = {2005}
}

@article{ANCori,
	title = {Wireless network coding by amplify-and-forward for bi-directional traffic flows},
	volume = {11},
	issn = {1089-7798},
	doi = {10.1109/LCOMM.2007.061436},
	timestamp = {2015-06-25 07:07:47},
	number = {1},
	journal = IEEE_J_COML,
	author = {Popovski, P. and Yomo, H.},
	month = {Jan.},
	year = {2007},
	keywords = {amplify-forward method,bidirectional traffic flows,decoded packet,decoding,encoding,multi-access systems,multihop wireless networks,multiple access channel,network coding,packet radio networks,relaying method,telecommunication traffic,wireless channels},
	pages = {16--18}
}

@article{CNCMAC,
	title = {Wireless network coding with improved opportunistic listening},
	volume = {8},
	timestamp = {2015-06-25 07:07:48},
	number = {4},
	journal = {{IEEE} Trans. Wireless Comm.},
	author = {Argyriou, A.},
	month = {Apr.},
	year = {2009},
	pages = {2014--2023}
}

@article{COPE,
	title = {{XORs} in the Air: Practical Wireless Network Coding},
	volume = {16},
	issn = {1063-6692},
	doi = {10.1109/TNET.2008.923722},
	timestamp = {2015-06-25 07:07:49},
	number = {3},
	journal = IEEE_J_NET,
	author = {Katti, S. and Rahul, H. and Hu, Wenjun and Katabi, D. and Medard, M. and Crowcroft, J.},
	month = {Jun.},
	year = {2008},
	keywords = {bridge theory,COPE,encoding,forwarding layer,forwarding multicast traffic,radio networks,telecommunication network routing,telecommunication traffic,transport protocol,wireless mesh networks,wireless network coding,XOR},
	pages = {497--510}
}


@article{faraji2013non,
	title = {On Non-Binary Constellations for Channel-Coded Physical-Layer Network Coding},
	volume = {12},
	timestamp = {2015-06-25 10:41:11},
	number = {1},
	journal = IEEE_J_WCOM,
	author = {Faraji-Dana, Zahra and Mitran, Patrick},
	year = {2013},
	pages = {312--319}
}

@article{OptimalFadingPNC,
	title = {On the Optimal Design and Performance of Linear Physical-Layer Network Coding for Fading Two-Way Relay Channels},
	volume = {13},
	timestamp = {2015-06-25 10:41:11},
	number = {2},
	journal = IEEE_J_WCOM,
	author = {Yang, Tao and Collings, I.B.},
	month = {Feb.},
	year = {2014},
	pages = {956--967}
}

@article{Mapping,
	title = {Optimized constellations for two-way wireless relaying with physical network coding},
	volume = {27},
	timestamp = {2015-06-25 10:41:11},
	number = {5},
	journal = IEEE_J_JSAC,
	author = {Koike-Akino, T. and Popovski, P. and Tarokh, Vahid},
	month = {Jun.},
	year = {2009},
	TypeofLit = {J},
	pages = {773--787}
}

@ARTICLE{MultiHop, 
	author={Kai Zeng and Wenjing Lou and Hongqiang Zhai}, 
	journal=IEEE_J_WCOM,
	title={Capacity of opportunistic routing in multi-rate and multi-hop wireless networks}, 
	year={2008}, 
	month={Dec.}, 
	volume={7}, 
	number={12}, 
	pages={5118-5128}, 
}
@article{Problems1,
	author = {Xu, Shugong and Saadawi, Tarek},
	title = {Revealing the Problems with 802.11 Medium Access Control Protocol in Multi-hop Wireless Ad Hoc Networks},
	journal = {Computer Network},
	issue_date = {15 March 2002},
	volume = {38},
	number = {4},
	year = {2002},
	issn = {1389-1286},
	pages = {531--548},
	numpages = {18},
} 

@inproceedings{Problems2,
	author = {Aguayo, Daniel and Bicket, John and Biswas, Sanjit and Judd, Glenn and Morris, Robert},
	title = {Link-level Measurements from an 802.11B Mesh Network},
	booktitle = "Proc. {ACM SIGCOMM}",
	year = {2004},
	month = {Aug.},
	isbn = {1-58113-862-8},
	pages = {121--132},
	numpages = {12},
} 


@INPROCEEDINGS{fullDuplex,
	author = {Bharadia, Dinesh and McMilin, Emily and Katti, Sachin},
	title = {Full Duplex Radios},
	booktitle = "Proc. {ACM SIGCOMM}",
	month = {Aug.},
	year = {2013},
	issn = {0146-4833},
	pages = {375--386},
	numpages = {12},
} 

@ARTICLE{OCSMA, 
	author={Boppana, Surendra and Shea, J.M.}, 
	journal=IEEE_J_MC, 
	title={Overlapped Carrier-Sense Multiple Access {(OCSMA)} in Wireless Ad Hoc Networks}, 
	year={2009}, 
	month={Mar.}, 
	volume={8}, 
	number={3}, 
	pages={369-383}, 
}
@INPROCEEDINGS{KIC2, 
	author={Chuan Qin and Santhapuri, N. and Sen, S. and Nelakuditi, S.}, 
	booktitle="Proc. {IEEE WIMESH}", 
	title={Known Interference Cancellation: Resolving Collisions Due to Repeated Transmissions}, 
	year={2010}, 
	month={Jun.}, 
	pages={1-6}, 
}

@ARTICLE{BKIC, 
	author={Shengli Zhang and Soung-Chang Liew and Hui Wang}, 
	journal=IEEE_J_JSAC, 
	title={Blind Known Interference Cancellation}, 
	year={2013}, 
	month={Aug.}, 
	volume={31}, 
	number={8}, 
	pages={1572-1582}, 
}

@ARTICLE{V2V, 
	author={Huang, Ching Ling and Sengupta, Raja and Krishnan, H. and Fallah, Y.P.}, 
	journal=IEEE_M_COM,
	title={Implementation and evaluation of scalable vehicle-to-vehicle safety communication control}, 
	year={2011}, 
	month={Nov.}, 
	volume={49}, 
	number={11}, 
	pages={134-141}, 
}


@inproceedings{Achieving,
	author = {Choi, Jung Il and Jain, Mayank and Srinivasan, Kannan and Levis, Phil and Katti, Sachin},
	title = {Achieving Single Channel, Full Duplex Wireless Communication},
	booktitle = "Proc. {ACM MOBICOM}",
	year = {2010},
	month = {Sep.},
	location = {Chicago, Illinois, USA},
	pages = {1--12},
	numpages = {12},
} 

@INPROCEEDINGS{Rethinking, 
	author={Radunovic, B. and Gunawardena, D. and Key, P. and Proutiere, A and Singh, N. and Balan, V. and DeJean, G.}, 
	booktitle="Proc. {IEEE WIMESH}",
	title={Rethinking Indoor Wireless Mesh Design: Low Power, Low Frequency, Full-Duplex}, 
	year={2010}, 
	month={Jun.}, 
	pages={1-6}, 
}

@inproceedings{PracticalFD,
	author = {Jain, Mayank and Choi, Jung Il and Kim, Taemin and Bharadia, Dinesh and Seth, Siddharth and Srinivasan, Kannan and Levis, Philip and Katti, Sachin and Sinha, Prasun},
	title = {Practical, Real-time, Full Duplex Wireless},
	booktitle = "Proc. {ACM MOBICOM}",
	year = {2011},
	month={Sep.}, 
	isbn = {978-1-4503-0492-4},
	pages = {301--312},
	numpages = {12},
} 

@article{Limits,
	author    = {Achaleshwar Sahai and
	Gaurav Patel and
	Ashutosh Sabharwal},
	title     = {Pushing the limits of Full-duplex: Design and Real-time
	Implementation},
	journal   = {CoRR},
	volume    = {abs/1107.0607},
	year      = {2011},
	ee        = {http://arxiv.org/abs/1107.0607},
	bibsource = {DBLP, http://dblp.uni-trier.de}
}

@ARTICLE{UAVFD, 
	author={Yegui Cai and Yu, F.R. and Jun Li and Yifeng Zhou and Lamont, L.}, 
	journal=IEEE_J_VT,
	title={Medium Access Control for Unmanned Aerial Vehicle {(UAV)} Ad-Hoc Networks With Full-Duplex Radios and Multipacket Reception Capability}, 
	year={2013}, 
	month={Jan.}, 
	volume={62}, 
	number={1}, 
	pages={390-394}, 
}

@INPROCEEDINGS{MuraFD, 
	author={Miura, K. and Bandai, M.}, 
	booktitle="Proc. {IEEE PIMRC}",
	title={Node architecture and {MAC} protocol for full duplex wireless and directional antennas}, 
	year={2012}, 
	month={Sep.}, 
	pages={369-374}, 
}

@INPROCEEDINGS{EFFD, 
	author={Singh, N. and Gunawardena, D. and Proutiere, A and Radunovic, B. and Balan, H.V. and Key, P.}, 
	booktitle="Proc. {IEEE WiOpt}", 
	title={Efficient and fair {MAC} for wireless networks with self-interference cancellation}, 
	year={2011}, 
	month={May.}, 
	pages={94-101}, 
}



@ARTICLE{MUD, 
	author={Nguyen, G.D. and Kompella, S. and Kam, C.}, 
	journal=IEEE_J_WCOM, 
	title={Achievable Throughput under BER Constraints via Transmission Scheduling and Multiuser Detection}, 
	year={2014}, 
	month={Jan.}, 
	volume={13}, 
	number={1}, 
	pages={124-131}, 
}


@article{Fairness,
	title={Rate control for communication networks: shadow prices, proportional fairness and stability},
	author={Kelly, Frank P and Maulloo, Aman K and Tan, David KH},
	journal={Journal of the Operational Research society},
	pages={237--252},
	year={1998},
	publisher={JSTOR}
}

@ARTICLE{Hidden, 
	author={Supeng Leng and Yan Zhang and Hsiao-Hwa Chen and Jie Xiang and Guizani, M.}, 
	journal=IEEE_J_VT,
	title={Power-Fixed and Power-Aware {MAC} Protocols for Multihop Wireless Networks With a Large Interference Area}, 
	year={2009}, 
	month={Jul.}, 
	volume={58}, 
	number={6}, 
	pages={2966-2976}, 
}

@inproceedings{AODV, 
	author={Perkins, C.E. and Royer, E.M.}, 
	booktitle="Proc. {Second IEEE Workshop on Mobile Computing Systems and Applications}", 
	title={Ad-hoc on-demand distance vector routing}, 
	year={1999}, 
	month={Feb.}, 
	pages={90-100}, 
}

@article{lei2013challenges,
	title={Challenges on wireless heterogeneous networks for mobile cloud computing},
	author={Lei, Lei and Zhong, Zhangdui and Zheng, Kan and Chen, Jiadi and Meng, Hanlin},
	journal=IEEE_J_WCOM,
	volume={20},
	number={3},
	year={2013},
	publisher={IEEE}
}

@ARTICLE{SIC5G, 
	author={Hong, S. and Brand, J. and Jung Choi and Jain, M. and Mehlman, J. and Katti, S. and Levis, P.}, 
	journal=IEEE_M_COM, 
	title={Applications of self-interference cancellation in {5G} and beyond}, 
	year={2014}, 
	month={Feb.}, 
	volume={52}, 
	number={2}, 
	pages={114-121}}

@inproceedings{sundaresan2014full,
	title={Full-duplex without strings: {Enabling} full-duplex with half-duplex clients},
	author={Sundaresan, Karthikeyan and Khojastepour, Mohammad and Chai, Eugene and Rangarajan, Sampath},
	booktitle= "Proc. {ACM MobiCom}",
	pages={55--66},
	year={2014},
}


@ARTICLE{Bianchi1, 
	author={Bianchi, G.}, 
	journal=IEEE_J_COML, 
	title={{IEEE} 802.11-saturation throughput analysis}, 
	year={1998}, 
	month={Dec.}, 
	volume={2}, 
	number={12}, 
	pages={318-320}
}

@ARTICLE{CapacityGupta, 
	author={Gupta, P. and Kumar, P.R.}, 
	journal=IEEE_J_IT,
	title={The capacity of wireless networks}, 
	year={2000}, 
	month={Mar.}, 
	volume={46}, 
	number={2}, 
	pages={388-404}
}

@INPROCEEDINGS{ThroughputTingChao, 
	author={Ting-Chao Hou and Ling-Fan Tsao and Hsin-Chiao Liu}, 
	booktitle="Proc. IEEE VTC",
	title={Analyzing the throughput of {IEEE} 802.11 {DCF} scheme with hidden nodes}, 
	year={2003}, 
	month={Oct.}, 
	volume={5}, 
	pages={2870-2874}}

@INPROCEEDINGS{RoutingMPRXinWang, 
	author={X. Wang and J. Garcia-Luna-Aceves},
	booktitle="Proc. IEEE INFOCOM", 
	title={Embracing Interference in Ad Hoc Networks Using Joint Routing and Scheduling with Multiple Packet Reception}, 
	year={2008}, 
	month={Apr.}, 
	pages={843-851}}

@ARTICLE{ChanEstiTao, 
	author={Taotao Wang and Soung Chang Liew}, 
	journal=IEEE_J_WCOM,
	title={Joint Channel Estimation and Channel Decoding in Physical-Layer Network Coding Systems: An {EM-BP} Factor Graph Framework}, 
	year={2014}, 
	month={Apr.}, 
	volume={13}, 
	number={4}, 
	pages={2229-2245}}


@ARTICLE{ANCMAC,
	author={Wenguang, Mao and Xudong, Wang and Aimin, Tang and Hua, Qian},
	journal=IEEE_J_MC,
	title={{ANC-ERA}: Random Access for Analog Network Coding in Wireless Networks},
	year={2015}
}

@Techreport{OurTechRep,
	author={Fanzhao Wang and Lei Guo and Shiqiang Wang and Qingyang Song and Abbas Jamalipour},
	title={Approaching Single-Hop Performance in Multi-Hop Networks: End-To-End Known-Interference Cancellation ({E2E-KIC})},
	url="http://www.neu-acnl.org/papers/SE2E-KICMAC.pdf",
	year = {2015},
}

@article{ng2007throughput,
	title={Throughput analysis of {IEEE} 802. 11 multi-hop ad hoc networks},
	author={Pingchung Ng and Soungchang Liew},
	journal=IEEE_J_NET,
	volume={15},
	number={2},
	pages={309--322},
	year={2007},
}


@article{jang2012ieee,
	title={{IEEE} 802.11 saturation throughput analysis in the presence of hidden terminals},
	author={Beakcheol Jang and M.L. Sichitiu },
	journal=IEEE_J_NET,
	volume={20},
	number={2},
	pages={557--570},
	year={2012},
}

@inproceedings{tsertou2005new,
	title={A new approach for the throughput analysis of {IEEE} 802.11 in networks with hidden terminals},
	author={Athanasia Tsertou and David I Laurenson  and John S Thompson},
	booktitle="Proc. {Int.} Workshop Wireless Ad-hoc Netw.",
	year={2005}
}



@inproceedings{SMAC,
title = {Embracing wireless interference: analog network coding},
timestamp = {2015-06-25 10:41:11},
booktitle = {Proc. {ACM} {SIGCOMM}},
author = {Katti, Sachin and Gollakota, Shyamnath and Katabi, Dina},
month = {Aug.},
year = {2007},
pages = {397--408}
}


@ARTICLE{Hwang_CL, 
	author={Chan-Soo Hwang and Hichan Moon}, 
	journal=IEEE_J_COML, 
	title={Rate adaptation for wireless network coding using partial overhearing}, 
	year={2009}, 
	volume={13}, 
	number={12}, 
	pages={890-892}, 
}

@inproceedings{koike2009adaptive,
	title={Adaptive modulation and network coding with optimized precoding in two-way relaying},
	author={Koike-Akino, Toshiaki and Popovski, Petar and Tarokh, Vahid},
	booktitle="Proc. of {IEEE GLOBECOM}",
	pages={1--6},
	year={2009},
	organization={IEEE}
}

@INPROCEEDINGS{FeasiPNC, 
	author={Ho, I.W.-H. and Soung Chang Liew and Lu Lu}, 
	booktitle="Proc. IEEE ISIT", 
	title={Feasibility study of physical-layer network coding in 802.11p {VANETs}}, 
	year={2014}, 
	month={Jun.}, 
	pages={646-650},}

%1%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Nitti2015Friend, 
	author={Nitti, M. and Atzori, L. and Cvijikj, I.P.}, 
	journal={IEEE Internet of Things Journal}, 
	title={Friendship Selection in the Social Internet of Things: Challenges and Possible Strategies}, 
	year={2015}, 
	volume={2}, 
	number={3}, 
	pages={240-247}, 
	month={June}
	}
	
	
@ARTICLE{Ganz2015Prac, 
	author={Ganz, F. and Puschmann, D. and Barnaghi, P. and Carrez, F.}, 
	journal={IEEE Internet of Things Journal},
	title={A Practical Evaluation of Information Processing and Abstraction Techniques for the Internet of Things}, 
	year={2015}, 
	volume={2}, 
	number={4}, 
	pages={340-354}, 
	month={Aug},}


@ARTICLE{Hao2014DataClouds, 
	author={Hao Yue and Linke Guo and Ruidong Li and Asaeda, H. and Yuguang Fang}, 
	journal={IEEE Internet of Things Journal},
	title={DataClouds: Enabling Community-Based Data-Centric Services Over the Internet of Things}, 
	year={2014}, 
	volume={1}, 
	number={5}, 
	pages={472-482}, 
	month={Oct},}

@ARTICLE{Ortiz2014Cluster, 
	author={Ortiz, A.M. and Hussein, D. and Soochang Park and Han, S.N. and Crespi, N.}, 
	journal={IEEE Internet of Things Journal}, 
	title={The Cluster Between Internet of Things and Social Networks: Review and Research Challenges}, 
	year={2014}, 
	volume={1}, 
	number={3}, 
	pages={206-215}, 
	month={June},}


@ARTICLE{Akyildiz2015Internet, 
	author={Akyildiz, I. and Pierobon, M. and Balasubramaniam, S. and Koucheryavy, Y.}, 
	journal={IEEE Communications Magazine}, 
	title={The internet of Bio-Nano things}, 
	year={2015}, 
	volume={53}, 
	number={3}, 
	pages={32-40}, 
	month={March},}

%2%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Yichuan2014Understanding, 
	author={Yichuan Jiang and Jiang, J.C.}, 
	journal={IEEE Transactions on Parallel and Distributed Systems}, 
	title={Understanding Social Networks From a Multiagent Perspective}, 
	year={2014}, 
	volume={25}, 
	number={10}, 
	pages={2743-2759}, 
	month={Oct},}


@ARTICLE{Kazienko2011Multi, 
	author={Kazienko, P. and Musial, K. and Kajdanowicz, T.}, 
	journal={IEEE Transactions on Systems, Man and Cybernetics, Part A: Systems and Humans}, 
	title={Multidimensional Social Network in the Social Recommender System}, 
	year={2011}, 
	volume={41}, 
	number={4}, 
	pages={746-759}, 
	month={July},}


@ARTICLE{Yagan2013Conjoining, 
	author={Yagan, O. and Dajun Qian and Junshan Zhang and Cochran, D.}, 
	journal={IEEE Journal on Selected Areas in Communications}, 
	title={Conjoining Speeds up Information Diffusion in Overlaying Social-Physical Networks}, 
	year={2013}, 
	volume={31}, 
	number={6}, 
	pages={1038-1048}, 
	month={June},}


@ARTICLE{Azimdoost2013Capacity, 
	author={Azimdoost, B. and Sadjadpour, H.R. and Garcia-Luna-Aceves, J.J.}, 
	journal={IEEE Transactions on Wireless Communications}, 
	title={Capacity of Wireless Networks with Social Behavior}, 
	year={2013}, 
	volume={12}, 
	number={1}, 
	pages={60-69}, 
	month={January},}


@ARTICLE{Dashun2015Impact, 
	author={Dashun Wang and Chaoming Song}, 
	journal={Journal of Communications and Networks}, 
	title={Impact of human mobility on social networks}, 
	year={2015}, 
	volume={17}, 
	number={2}, 
	pages={100-109}, 
	month={April},}

%3%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Wei2004Probabilistic, 
	author={Wei-Ho Chung}, 
	journal={IEEE Communications Letters}, 
	title={Probabilistic analysis of routes on mobile ad hoc networks}, 
	year={2004}, 
	volume={8}, 
	number={8}, 
	pages={506-508}, 
	month={Aug},}


@ARTICLE{Gupta2003Adaptive, 
	author={Gupta, S.K.S. and Srimani, P.K.}, 
	journal={IEEE Transactions on Parallel and Distributed Systems}, 
	title={Adaptive core selection and migration method for multicast routing in mobile ad hoc networks}, 
	year={2003}, 
	volume={14}, 
	number={1}, 
	pages={27-38}, 
	month={Jan},}


@ARTICLE{Chen2002Architectures, 
	author={Chen, Jeng-Hong and Lindsey, William C.}, 
	journal={Journal of Communications and Networks}, 
	title={Architectures and connection probabilities for wireless ad hoc and hybrid communication networks}, 
	year={2002}, 
	volume={4}, 
	number={3}, 
	pages={161-169}, 
	month={Sept},}


@ARTICLE{Chao2014Cooperative, 
	author={Chao Zhai and Wei Zhang and Guoqiang Mao}, 
	journal={Wireless Communications, IEEE Transactions on}, 
	title={Cooperative Spectrum Sharing Between Cellular and Ad-Hoc Networks}, 
	year={2014}, 
	volume={13}, 
	number={7}, 
	pages={4025-4037}, 
	month={July},}


@ARTICLE{DaSilva2009MANIAC, 
	author={DaSilva, L.A. and Mackenzie, A.B. and Thompson, M.S. and Baumann, E.Q.}, 
	journal={IEEE Pervasive Computing}, 
	title={The MANIAC Challenge: Educational Experiences in Ad Hoc Networking}, 
	year={2009}, 
	volume={8}, 
	number={1}, 
	pages={7-11}, 
	month={Jan},}


%4%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Shoji2006OFDM, 
	author={Shoji, Y. and Chang-Soon Choi and Ogawa, H.}, 
	journal={IEEE Transactions on Microwave Theory and Techniques}, 
	title={70-GHz-Band OFDM Transceivers Based on Self-Heterodyne Scheme for Millimeter-Wave Wireless Personal Area Network}, 
	year={2006}, 
	volume={54}, 
	number={10}, 
	pages={3664-3674}, 
	month={Oct},}


@ARTICLE{Calin2006MAGNET, 
	author={Calin, Doru and McGee, Andrew R. and Chandrashekhar, Uma and Prasad, Ramjee}, 
	journal={Bell Labs Technical Journal}, 
	title={MAGNET: An approach for secure personal networking in beyond 3G wireless networks}, 
	year={2006}, 
	volume={11}, 
	number={1}, 
	pages={79-98},}


@ARTICLE{Wook2011AMY, 
	author={Wook Shin and Fukushima, K. and Kiyomoto, S. and Miyake, Y.}, 
	journal={IEEE Transactions on Consumer Electronics}, 
	title={AMY: Use your cell phone to create a protected personal network over devices}, 
	year={2011}, 
	volume={57}, 
	number={1}, 
	pages={99-104}, 
	month={Feb},}


@ARTICLE{Gutierrez2001IEEE, 
	author={Gutierrez, J.A. and Naeve, M. and Callaway, E. and Bourgeois, M. and Mitter, V. and Heile, B.}, 
	journal={IEEE Network}, 
	title={IEEE 802.15.4: a developing standard for low-power low-cost wireless personal area networks}, 
	year={2001}, 
	volume={15}, 
	number={5}, 
	pages={12-19}, 
	month={Sept},}


@ARTICLE{Siep2000Paving, 
	author={Siep, T.M. and Gifford, I.C. and Braley, R.C. and Heile, R.F.}, 
	journal={IEEE Personal Communications}, 
	title={Paving the way for personal area network standards: an overview of the IEEE P802.15 Working Group for Wireless Personal Area Networks}, 
	year={2000}, 
	volume={7}, 
	number={1}, 
	pages={37-43}, 
	month={Feb},}

%5%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Baronti2011Design, 
	author={Baronti, F. and Petri, E. and Saponara, S. and Fanucci, L. and Roncella, R. and Saletti, R. and D'Abramo, P. and Serventi, R.}, 
	journal={IEEE Transactions on Industrial Electronics}, 
	title={Design and Verification of Hardware Building Blocks for High-Speed and Fault-Tolerant In-Vehicle Networks}, 
	year={2011}, 
	volume={58}, 
	number={3}, 
	pages={792-801}, 
	month={Mar},}


@ARTICLE{Kyung2004IEEE, 
	author={Kyung Chang Lee and Man Ho Kim and Suk Lee and Hong Hee Lee}, 
	journal={IEEE Transactions on Industrial Electronics}, 
	title={IEEE-1451-based smart module for in-vehicle networking systems of intelligent vehicles}, 
	year={2004}, 
	volume={51}, 
	number={6}, 
	pages={1150-1158}, 
	month={Dec},}


@ARTICLE{Qingquan2009Hierarchical, 
	author={Qingquan Li and Zhe Zeng and Bisheng Yang}, 
	journal={IEEE Intelligent Transportation Systems Magazine}, 
	title={Hierarchical model of road network for route planning in vehicle navigation systems}, 
	year={2009}, 
	volume={1}, 
	number={2}, 
	pages={20-24}, 
	month={Summer},}


@ARTICLE{Abdalla2009Joint, 
	author={Abdalla, G.M.T. and Abu-Rgheff, M.A. and Senouci, S.-M.}, 
	journal={IET Intelligent Transport Systems}, 
	title={Joint channel tracking and intercarrier-interference equalisation for vertical Bell Labs layered space time-orthogonal frequency division multiplexing in vehicle ad hoc network}, 
	year={2009}, 
	volume={3}, 
	number={4}, 
	pages={409-418}, 
	month={Dec},}


@ARTICLE{Menglan2014Holistic, 
	author={Menglan Hu and Jun Luo and Yang Wang and Lukasiewycz, M. and Zeng Zeng}, 
	journal={IEEE Transactions on Industrial Informatics}, 
	title={Holistic Scheduling of Real-Time Applications in Time-Triggered In-Vehicle Networks}, 
	year={2014}, 
	volume={10}, 
	number={3}, 
	pages={1817-1828}, 
	month={Aug},}


@ARTICLE{Alcaraz2011Link, 
	author={Alcaraz, J.J. and Vales-Alonso, J. and García-Haro, J.}, 
	journal={IEEE Journal on Selected Areas in Communications}, 
	title={Link-Layer Scheduling in Vehicle to Infrastructure Networks: An Optimal Control Approach}, 
	year={2011}, 
	volume={29}, 
	number={1}, 
	pages={103-112},  
	month={January},}

%6%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{Vaa2007Intelligent, 
	author={Vaa, T. and Penttinen, M. and Spyropoulou, I.}, 
	journal={IET Intelligent Transport Systems}, 
	title={Intelligent transport systems and effects on road traffic accidents: state of the art}, 
	year={2007}, 
	volume={1}, 
	number={2}, 
	pages={81-88}, 
	month={Jun},}

@ARTICLE{Tomas2013Intelligent, 
	author={Tomás, V.R. and Pla Castells, M. and Samper, J.J. and Soriano, F.R.}, 
	journal={IET Intelligent Transport Systems}, 
	title={Intelligent transport systems harmonisation assessment: use case of some spanish intelligent transport systems services}, 
	year={2013}, 
	volume={7}, 
	number={3}, 
	pages={361-370}, 
	month={Sep},}

@ARTICLE{Pagano2013Is, 
	author={Pagano, P. and Petracca, M. and Alessandrelli, D. and Salvadori, C.}, 
	journal={IET Intelligent Transport Systems}, 
	title={Is ICT mature for an EU-wide intelligent transport system?}, 
	year={2013}, 
	volume={7}, 
	number={1}, 
	pages={151-159}, 
	month={Mar},}

@ARTICLE{Di2011Route, 
	author={Di Lecce, V. and Amato, A.}, 
	journal={IET Intelligent Transport Systems},  
	title={Route planning and user interface for an advanced intelligent transport system}, 
	year={2011}, 
	volume={5}, 
	number={3}, 
	pages={149-158}, 
	month={Sep},}


@ARTICLE{Rudin2010Intelligent, 
	author={Rudin-Brown, C.M.}, 
	journal={IET Intelligent Transport Systems}, 
	title={'Intelligent' in-vehicle intelligent transport systems: Limiting behavioural adaptation through adaptive design}, 
	year={2010}, 
	volume={4}, 
	number={4}, 
	pages={252-261}, 
	month={Dec},}

@phdthesis{PengThesis,
		author={彭玉怀}, 
		title={无线Mesh网络路由与可靠传输机制研究}, 
		year={2013}, 
        school={东北大学},
	}
	
@phdthesis{NingThesis,
		author={宁兆龙}, 
		title={无线Mesh网络中面向网络编码的调度机制研究}, 
		year={2014}, 
		school={东北大学},
	}
	
	
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

@ARTICLE{Siep2000Paving, 
	author={Siep, T.M. and Gifford, I.C. and Braley, R.C. and Heile, R.F.}, 
	journal={IEEE Personal Communications}, 
	title={Paving the way for personal area network standards: an overview of the IEEE P802.15 Working Group for Wireless Personal Area Networks}, 
	year={2000}, 
	volume={7}, 
	number={1}, 
	pages={37-43}, 
	month={Feb},}


@INPROCEEDINGS{Petrova2006Performance, 
	author={Petrova, M. and Riihijarvi, J. and Mahonen, P. and Labella, S.}, 
	booktitle={IEEE WCNC}, 
	title={Performance study of IEEE 802.15.4 using measurements and simulations}, 
	year={2006}, 
	volume={1}, 
	pages={487-492}, 
	month={April},}


@INPROCEEDINGS{ElSawy2011Distributed, 
	author={ElSawy, H. and Hossain, E. and Camorlinga, S.}, 
	booktitle={IEEE GLOBECOM}, 
	title={A Distributed Spectrum Sharing Method for Improving Coexistence of IEEE 802.15.4 Networks}, 
	year={2011}, 
	pages={1-5}, 
	month={Dec},}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
@ARTICLE{IEEEPANs, 
	journal={P802.15.4m/D3, May 2013}, 
	title={IEEE Draft Standard for Local and Metropolitan Area Networks - Part 15.4: Low Rate Wireless Personal Area Networks (LR-WPANs) - Amendment 6: TV White Space Between 54 MHz and 862MHz Physical Layer}, 
	year={2013}, 
	pages={1-138}, 
	month={Oct},}

@ARTICLE{IEEEWAVE, 
	journal={IEEE Std 1609.0-2013}, 
	title={IEEE Guide for Wireless Access in Vehicular Environments (WAVE) - Architecture}, 
	year={2014}, 
	pages={1-78}, 
	month={Mar},}


@ARTICLE{IEEEWAVE1, 
	journal={IEEE Std P802.11p/D11.0 April 2010}, 
	title={IEEE Draft Standard for Amendment to Standard [for] Information Technology-Telecommunications and information exchange between systems-Local and Metropolitan networks-Specific requirements-Part II: Wireless LAN Medium Access Control (MAC) and Physical Layer (PHY) specifications-Amendment 6: Wireless Access in Vehicular Environments}, 
	year={2010}, 
	pages={1-35}, 
	month={Jun},}

@ARTICLE{IEEERedline, 
	journal={IEEE Std 802.11-2012 (Revision of IEEE Std 802.11-2007) - Redline}, 
	title={IEEE Standard for Information technology--Telecommunications and information exchange between systems Local and metropolitan area networks--Specific requirements Part 11: Wireless LAN Medium Access Control (MAC) and Physical Layer (PHY) Specifications - Redline}, 
	year={2012}, 
	pages={1-5229}, 
	month={March},}

@article{wang2007high,
	title={High-performance cooperative demodulation with decode-and-forward relays},
	author={Wang, Tairan and Cano, Alfonso and Giannakis, Georgios B and Laneman, J Nicholas},
	journal={IEEE Transactions on Communications},
	volume={55},
	number={7},
	pages={1427--1438},
	year={2007},
	publisher={IEEE}
}

@article{luo2007decode,
	title={Decode-and-forward cooperative diversity with power allocation in wireless networks},
	author={Luo, Jianghong and Blum, Rick S and Cimini, Len J and Greenstein, Larry J and Haimovich, Alexander M},
	journal={IEEE transactions on wireless communications},
	volume={6},
	number={3},
	pages={793--799},
	year={2007},
	publisher={IEEE}
}